Subject: Re:
From: "Steve Bamford" <[email-masked]>
To: "Avv. Massimo Ginesi" <[email-masked]>
Date: Sun, 3 Mar 2002 23:48:36 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Avv. Massimo Ginesi 
  To: Steve Bamford 
  Sent: Wednesday, January 23, 2002 9:13 AM

  hi steve, 

  I'm sending you some pcs of mi 1/48 f104g of italian air force, VI wing diavoli rossi (red devils), in he 70s. 

  the kit is the hasegawa  f104j of japan air force. I have added a seat from cutting edge and decal from sky model. Some stencils are from the original decal of the kit and are not good (very hard and sticky).

  I painted the aircraft with humbrol enamel, and testor aluminium (normal, not metalizer) underside. Then I gave a coat of tamiya acrilic clear gloss for decal, and after another coat of clear gloss for protection. I gave to the model a general wash with oil color, and i finished with a coat of a mixture of 50% humbrol  clear and 50 % humbrol satin. Some little touch with a silver pencil finished the weathering. The navigation lights are from clear sprue ( I have missed the original...), coloured with tamiya clear red and clear green.
   
  massimo